@charset "utf-8";
/* PERFECT HARMONY */

/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

/*  */
.clear {clear:both}
.float_left {float:left}
.float_right {float:right}
.spacer_five {height:5px;}
.spacer_ten {height:10px;}
.spacer_twenty {height:20px;}
.marg_twenty {margin:20px;}


body {background-color:#4b464e; margin:20px;}

h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-size:32px; margin:20px; line-height:50px; font-weight:normal;}
h2 {}
h3 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-size:18px; padding-left:20px;}
h4 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#5e326c; font-size:14px; float:right; margin-right:10px; font-style:italic}
h4 a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#5e326c; font-size:14px; float:right; margin-right:10px; text-decoration:none; font-style:italic}
h4 a:hover{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; font-size:14px; float:right; margin-right:10px;font-style:italic}
h5 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#b299b2; font-size:12px; float:right; margin-right:10px;}
h5 a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#b299b2; font-size:12px; float:right; margin-right:10px; text-decoration:none}
h5 a:hover{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; font-size:12px; float:right; margin-right:10px;}

ol {color:#4b464e; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; text-align:justify; margin:15px; list-style: disc;}
li { margin-left:20px; padding-left:10px;}

input {height:26px; width:226px; margin:0px; padding:0px;float:left;}
label {float:left;}

.bold {font-weight:bold}
.italic {font-style:italic; line-height:24px;}
p {color:#4b464e; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; text-align:justify; margin:15px; }
.p_companybrief {color:#FFF; font-size:16px; text-align:justify; line-height:20px; margin:20px; font-weight:bold; font-style:italic;}

.contact_name { font-weight:bold; font-size:14px; text-align:right;  }
.contact_title {font-style:italic; font-size: 12px; line-height: 14px; text-align:right; }



.footer_links a:hover { text-decoration:overline; color:#000}
.footer_links a { text-decoration:none; color:#4b464e;}
.copyright {color:#9a91a0; font-size:12px;}

#wrap {width:930px; padding:10px; margin:0 auto; background-color:#FFF;}

#top {height:190px;}
#logo {width:415px; float:left}

#nav {height:70px; background-image:url(../images/nav_bg.png)}
#nav_btns {}
#nav_btns img {float:left;}
#content {}
#promo {height:300px; float:left;}
#promo_content {width:310px; height:300px; background-color:#9bd6bb; float:left;}
#welcome {width:310px; height:300px; float:left; }

#wellness {width:310px; height:380px; float:left; padding-top:20px;}
#companybrief {width:620px; height:170px; background-color:#b299b2; float:left}
#spoil {width:620px; float:left}

#leftsixthirty {width:630px; float:left}
#rightthreehundred{width:280px; margin-left:20px; float:left}

#contact_left {width:310px; float:left;}
#contact_right {width:315px; float:right;}

.gallery_img {margin:2px;}
.gallery_img_item {margin:1px; float:left;}
.gallery_pbox {background-color:#b299b2; margin:1px; float:left; height:122px; width:136px;}


#stitle_treatments {background-color:#9bd6bb; height:40px; width:930px; }
#stitle_treatments h3 {padding-top:10px;}
#stitle_aboutus {background-color:#9bd6bb; height:40px; }
#stitle_asrr {background-color:#9bd6bb; height:40px; width:440px}
.stitle_gallery {background-color:#9bd6bb; height:40px; width:280px;}
.stitle {background-color:#9bd6bb; height:40px; }

.border {border:1px; border-color:#b299b2; border-style:solid;}
.noborder {border:0px; border-color:#FFF; border-style:solid;}

.pbox {background-color:#b299b2; padding-top:10px; padding-bottom:10px;}
.pbox p { color:#FFF; font-weight:bold;}
.pbox ol {color:#fff; margin-left:30px;}

.cap {background-color:#b299b2; width:100%; float:right}
.cap p {color:#FFF; margin:5px; font-size:12px;}

#asrr_info {width:440px; float:right;}
#asrr_img {float:left; width:190px;}

.treatment {width:310px; float:left;}

#bottom_wrap {height:150px; width:930px; background-image:url(../images/footer_bg.png);}
.bottom {float:left; width:230px; margin-top:10px}
.bottom_half {float:left; width:115px; margin-top:10px}
.bottom p {color:#FFF; padding-left:30px; line-height:25px;}
.bottom_half p {color:#FFF; line-height:25px;}
#bottom_wrap a{color:#FFF; text-decoration:none}
#bottom_wrap a:hover{color:#FFF; font-weight:bold;}

#footer {height:90px;}


.modality_title {background-color:#ccaccc; height:40px; }

.acc_trigger{height:40px; background-color:#ccaccc; width:630px; float:left; background-image:url(../images/button_down.png); background-repeat:no-repeat; background-position: 590px;}
.acc_trigger:hover{background-color:#9bd6bb; float:left; width:630px; background-image:url(../images/button_down_hover.png); background-repeat:no-repeat; background-position: 590px;}
.acc_trigger.active{background-image:url(../images/button_side.png); width:630px; background-repeat:no-repeat; background-position: 590px;}
.acc_trigger.active:hover{background-color:#ccaccc; width:630px; background-image:url(../images/button_side.png);}

.newsletterSubmit {width:139px; height:30px; float:right; border: none}
#newsletter {width:310px; float:right; margin-top:60px;}
#newsletter label {width:80px; float:left;}
.newsletterInput {height:28px; width:220px; margin:0px; padding:0px;float:left; border:1px; border-style:solid; border-color:#5e326c;}


#contactform {width:630px;}
#contactform label {width:80px; margin:5px; float:left; text-align:right; margin-right:10px; color:#4b464e; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
#contactform input {width:175px; margin:5px; float:left; border:1px; border-style:solid; border-color:#5e326c;}
#contactform textarea {width:290px; float:left; border:1px; border-style:solid; border-color:#5e326c;}
#contactform .submit {width:140px; height:30px; float:right;}

#contactform_left {width:315px; float:left}
#contactform_right {width:300px; float:left;}



.marg_left_twenty {margin-left:20px;}



/* VALIDATION ENGINE */
	
	.inputContainer{position:relative; float:left;}
	.formError {
			position:absolute;
			top:300px; left:300px;
			display:block;
			z-index:5000;
			cursor:pointer;
		}
			#debugMode{
				background:#000;
				position:fixed;
				width:100%; height:200px;
				top:0; left:0;
				overflow:scroll;
				opacity:0.8;
				display:block;
				padding:10px;
				color:#fff;
				font-size:14px;
				z-index:100000;
			}
		
			.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
			.formError .formErrorContent {
				width:100%; 
				background:#5e326c;
				color:#fff;
				width:150px;
				font-family:tahoma;
				font-size:11px;
				border:2px solid #ddd;
				box-shadow: 0px 0px 6px #000;
				-moz-box-shadow: 0px 0px 6px #000;
				-webkit-box-shadow: 0px 0px 6px #000;
				padding:4px 10px 4px 10px;
				border-radius: 6px;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
			}
			.greenPopup .formErrorContent {background:#33be40;}
			
			.blackPopup .formErrorContent {background:#393939;color:#FFF;}
			
			.formError .formErrorArrow{
				width:15px;
				margin:-2px 0 0 13px;
				z-index:5001;
			}
			.formError .formErrorArrowBottom{top:0;margin:-6px;}
			
				.formError .formErrorArrow div{
					border-left:2px solid #ddd;
					border-right:2px solid #ddd;
					box-shadow: 0px 2px 3px #444;
					-moz-box-shadow: 0px 2px 3px #444;
					-webkit-box-shadow: 0px 2px 3px #444;
					font-size:0px; height:1px; background:#5e326c;margin:0 auto;line-height:0px; font-size:0px; display:block;
				}
					.formError .formErrorArrowBottom div{
						box-shadow: none;
						-moz-box-shadow: none;
						-webkit-box-shadow: none;
					}
					
				.greenPopup .formErrorArrow div{background:#33be40;}
				.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

				.formError .formErrorArrow .line10{width:15px;border:none;} 
				.formError .formErrorArrow .line9{width:13px;border:none;} 
				.formError .formErrorArrow .line8{width:11px;} 
				.formError .formErrorArrow .line7{width:9px;} 
				.formError .formErrorArrow .line6{width:7px;} 
				.formError .formErrorArrow .line5{width:5px;} 
				.formError .formErrorArrow .line4{width:3px;} 
				.formError .formErrorArrow .line3{width:1px;
					border-left:2px solid #ddd;
					border-right:2px solid #ddd;
					border-bottom:0px solid #ddd;} 
				.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
				.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  
				
				
				
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }
